* 									{ margin: 0; padding: 0; }

#page-wrap							{ width: 98%; margin: 26px 0; } 
a									{ text-decoration: none; }
ul									{ list-style: none; }
p                                   { margin: 15px 0; }

/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; }
ul.dropdown li                      { font-weight: bold; float: left; background: #000131; }
ul.dropdown a:hover		            { color: #fff; }
ul.dropdown a:active                { color: #fff; }
ul.dropdown li a                    { display: block; padding: 12px 19px; border-right: 1px solid #fff;
	 								  color: #fff; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #e0ad13; color: black; position: relative; }
ul.dropdown li.hover a              { color: #fff; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown ul li 					{ font-weight: normal; background:#000131; color: #fff; 
									  border-bottom: 1px solid #ccc; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible;  border-left: 1px solid #fff; }


/*##################################################################################*/

ul.dropdown-ademir                        { position: relative; }
ul.dropdown-ademir li                      { font-weight: bold; float: left; background:#e0ad13; }
ul.dropdown-ademir a:hover		            { color: #fff; }
ul.dropdown-ademir a:active                { color: #fff; }

ul.dropdown-ademir li a                    { display: block; padding: 12px 19px; border-right: 1px solid #fff;
	 								  color: #fff; }
ul.dropdown-ademir li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown-ademir li.hover,
ul.dropdown-ademir li:hover                { background: #000131; position: relative; color: #fff; }
ul.dropdown-ademir li.hover a              { color: #fff; }
ul.dropdown-ademir li.active a              { color: #fff; }


/* 
	LEVEL TWO
*/
ul.dropdown-ademir ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown-ademir ul li 					{ font-weight: normal; background: #e0ad13; color: #000131; 
									  border-bottom: 1px solid #fff; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown-ademir ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown-ademir ul ul 					{ left: 100%; top: 0; }
ul.dropdown-ademir li:hover > ul 			{ visibility: visible;  border-left: 1px solid #fff; }


/*##################################################################################*/

ul.dropdown-circulo                        { position: relative; }
ul.dropdown-circulo li                      { font-weight: bold; float: left;  }
ul.dropdown-circulo a:hover		            { color: #fff; }
ul.dropdown-circulo a:active                { color: #fff; }

ul.dropdown-circulo li a                    { display: block; padding: 12px 19px; border-right: 1px solid #fff;
	 								  color: #fff; }
ul.dropdown-circulo li:last-child a         { border-right: none;  } /* Doesn't work in IE */
ul.dropdown-circulo li.hover,
ul.dropdown-circulo li:hover                { background: #000131; position: relative; color: #fff; }
ul.dropdown-circulo li.hover a              { color: #fff; }
ul.dropdown-circulo li.active a              { color: #fff; }


/* 
	LEVEL TWO
*/
ul.dropdown-circulo ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0; }
ul.dropdown-circulo ul li 					{ font-weight: normal; background: #e0ad13; color: #000131; 
									  border-bottom: 1px solid #fff; float: none; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown-circulo ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown-circulo ul ul 					{ left: 100%; top: 0; }
ul.dropdown-circulo li:hover > ul 			{ visibility: visible;  border-left: 1px solid #fff;}